---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-vm-aws
name: alpine-3.20.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:55:54.417734'
uploaded: '2025-01-07T02:57:36.326245'
imported: '2025-01-07T03:02:35.573377'
import_id: ami-0559ffe04ba0e6063
import_region: us-west-2
signed: '2025-01-07T03:02:43.251127'
published: '2025-01-07T18:07:08.454981'
released: '2025-01-07T03:10:17.108601'
artifacts:
  ap-south-2: ami-00bb2911269b17f7b
  ap-south-1: ami-04d4135b2af9c31ae
  eu-south-1: ami-0c133d1061ecdc985
  eu-south-2: ami-02dd7bbaed054cb04
  me-central-1: ami-0024bfc0fe977e9a4
  il-central-1: ami-0a9e3952069f7d4aa
  ca-central-1: ami-0855c04d65e231fa1
  eu-central-1: ami-038aea7dd2b07777e
  eu-central-2: ami-00d71450453721158
  us-west-1: ami-0d78216e5f7851bc9
  us-west-2: ami-0559ffe04ba0e6063
  af-south-1: ami-0e6ba7e5688b1bc31
  eu-north-1: ami-03454878484201492
  eu-west-3: ami-0c72154bef6ce42fa
  eu-west-2: ami-06374b10a1eb6964f
  eu-west-1: ami-0175566b26025f7d4
  ap-northeast-3: ami-0ec6e76fdd18ab63a
  ap-northeast-2: ami-0e03e8b0776e163e2
  me-south-1: ami-041547d3994cdc6bd
  ap-northeast-1: ami-0e4934851bbd5b5b1
  sa-east-1: ami-0d08acf0f9308e5a4
  ap-east-1: ami-016cf8805a1ace9c5
  ap-southeast-1: ami-071a3327bf0e19a47
  ap-southeast-2: ami-08f4a8affee4bf419
  ap-southeast-3: ami-0befa90f880ba14ee
  ap-southeast-4: ami-0aa5ce9f0630fd73b
  us-east-1: ami-03528e21d7c86be5a
  us-east-2: ami-0b56072dfb705397a
metadata_updated: '2025-01-07T18:07:08.484934'
